Index: uspace/lib/c/arch/abs32le/include/libarch/config.h
===================================================================
--- uspace/lib/c/arch/abs32le/include/libarch/config.h	(revision b4f117122b26d549e7cdbd586de66b7c21511361)
+++ uspace/lib/c/arch/abs32le/include/libarch/config.h	(revision d5a89a3a3de1e754f1702111bb064b10ea5b097d)
@@ -33,6 +33,6 @@
  */
 
-#ifndef LIBC_abs32le_CONFIG_H_
-#define LIBC_abs32le_CONFIG_H_
+#ifndef _LIBC_abs32le_CONFIG_H_
+#define _LIBC_abs32le_CONFIG_H_
 
 #define PAGE_WIDTH  12
Index: uspace/lib/c/arch/abs32le/include/libarch/ddi.h
===================================================================
--- uspace/lib/c/arch/abs32le/include/libarch/ddi.h	(revision b4f117122b26d549e7cdbd586de66b7c21511361)
+++ uspace/lib/c/arch/abs32le/include/libarch/ddi.h	(revision d5a89a3a3de1e754f1702111bb064b10ea5b097d)
@@ -30,6 +30,6 @@
  */
 
-#ifndef LIBC_abs32le_DDI_H_
-#define LIBC_abs32le_DDI_H_
+#ifndef _LIBC_abs32le_DDI_H_
+#define _LIBC_abs32le_DDI_H_
 
 #include <ddi.h>
Index: uspace/lib/c/arch/abs32le/include/libarch/elf_linux.h
===================================================================
--- uspace/lib/c/arch/abs32le/include/libarch/elf_linux.h	(revision b4f117122b26d549e7cdbd586de66b7c21511361)
+++ uspace/lib/c/arch/abs32le/include/libarch/elf_linux.h	(revision d5a89a3a3de1e754f1702111bb064b10ea5b097d)
@@ -33,6 +33,6 @@
  */
 
-#ifndef LIBC_abs32le_ELF_LINUX_H_
-#define LIBC_abs32le_ELF_LINUX_H_
+#ifndef _LIBC_abs32le_ELF_LINUX_H_
+#define _LIBC_abs32le_ELF_LINUX_H_
 
 #include <libarch/istate.h>
Index: uspace/lib/c/arch/abs32le/include/libarch/faddr.h
===================================================================
--- uspace/lib/c/arch/abs32le/include/libarch/faddr.h	(revision b4f117122b26d549e7cdbd586de66b7c21511361)
+++ uspace/lib/c/arch/abs32le/include/libarch/faddr.h	(revision d5a89a3a3de1e754f1702111bb064b10ea5b097d)
@@ -33,6 +33,6 @@
  */
 
-#ifndef LIBC_abs32le_FADDR_H_
-#define LIBC_abs32le_FADDR_H_
+#ifndef _LIBC_abs32le_FADDR_H_
+#define _LIBC_abs32le_FADDR_H_
 
 #include <types/common.h>
Index: uspace/lib/c/arch/abs32le/include/libarch/fibril.h
===================================================================
--- uspace/lib/c/arch/abs32le/include/libarch/fibril.h	(revision b4f117122b26d549e7cdbd586de66b7c21511361)
+++ uspace/lib/c/arch/abs32le/include/libarch/fibril.h	(revision d5a89a3a3de1e754f1702111bb064b10ea5b097d)
@@ -33,6 +33,6 @@
  */
 
-#ifndef LIBC_abs32le_FIBRIL_H_
-#define LIBC_abs32le_FIBRIL_H_
+#ifndef _LIBC_abs32le_FIBRIL_H_
+#define _LIBC_abs32le_FIBRIL_H_
 
 #include <stdint.h>
Index: uspace/lib/c/arch/abs32le/include/libarch/fibril_context.h
===================================================================
--- uspace/lib/c/arch/abs32le/include/libarch/fibril_context.h	(revision b4f117122b26d549e7cdbd586de66b7c21511361)
+++ uspace/lib/c/arch/abs32le/include/libarch/fibril_context.h	(revision d5a89a3a3de1e754f1702111bb064b10ea5b097d)
@@ -27,6 +27,6 @@
  */
 
-#ifndef LIBC_abs32le_FIBRIL_CONTEXT_H_
-#define LIBC_abs32le_FIBRIL_CONTEXT_H_
+#ifndef _LIBC_abs32le_FIBRIL_CONTEXT_H_
+#define _LIBC_abs32le_FIBRIL_CONTEXT_H_
 
 #include <stdint.h>
Index: uspace/lib/c/arch/abs32le/include/libarch/syscall.h
===================================================================
--- uspace/lib/c/arch/abs32le/include/libarch/syscall.h	(revision b4f117122b26d549e7cdbd586de66b7c21511361)
+++ uspace/lib/c/arch/abs32le/include/libarch/syscall.h	(revision d5a89a3a3de1e754f1702111bb064b10ea5b097d)
@@ -34,6 +34,6 @@
  */
 
-#ifndef LIBC_abs32le_SYSCALL_H_
-#define LIBC_abs32le_SYSCALL_H_
+#ifndef _LIBC_abs32le_SYSCALL_H_
+#define _LIBC_abs32le_SYSCALL_H_
 
 #include <abi/syscall.h>
Index: uspace/lib/c/arch/abs32le/include/libarch/thread.h
===================================================================
--- uspace/lib/c/arch/abs32le/include/libarch/thread.h	(revision b4f117122b26d549e7cdbd586de66b7c21511361)
+++ uspace/lib/c/arch/abs32le/include/libarch/thread.h	(revision d5a89a3a3de1e754f1702111bb064b10ea5b097d)
@@ -33,6 +33,6 @@
  */
 
-#ifndef LIBC_abs32le_THREAD_H_
-#define LIBC_abs32le_THREAD_H_
+#ifndef _LIBC_abs32le_THREAD_H_
+#define _LIBC_abs32le_THREAD_H_
 
 #endif
Index: uspace/lib/c/arch/abs32le/include/libarch/tls.h
===================================================================
--- uspace/lib/c/arch/abs32le/include/libarch/tls.h	(revision b4f117122b26d549e7cdbd586de66b7c21511361)
+++ uspace/lib/c/arch/abs32le/include/libarch/tls.h	(revision d5a89a3a3de1e754f1702111bb064b10ea5b097d)
@@ -33,6 +33,6 @@
  */
 
-#ifndef LIBC_abs32le_TLS_H_
-#define LIBC_abs32le_TLS_H_
+#ifndef _LIBC_abs32le_TLS_H_
+#define _LIBC_abs32le_TLS_H_
 
 #define CONFIG_TLS_VARIANT_2
